
category=Utility
remote-app-id=108751470
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108751470/2.0.10
required=true
title=Liferay Changeset
bundles=com.liferay.changeset.api#2.0.13##,com.liferay.changeset.service#2.0.30##
description=Liferay Changeset
restart-required=true
